﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="contact.aspx.cs" Inherits="safari.WebForm1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
    <link href="style/style.css" rel="stylesheet" />
</head>
<body>
    <form id="form1" runat="server">
        <div id="wrap">
            <header>
                <div >
                    <nav id="nav_1">
                        <ul>
                            <li>Home</li>
                      
                        </ul>
                    </nav>
                </div>
                <div id="zone_2">
                    <div id="logo">
                        <span></span>
                        <h3>Safari Adventure</h3>
                    </div>
                    <div id="search">
                        <img src="images/search_img.png" width="25px" height="25px" />
                    </div>
                </div>
            </header>
            <section>
                <div id="block">
                    <div id="slid">
                        <h1>ADDRESS :</h1>
                        <p><span></span>138 Atlanis Ln Kingsport ilinios 121164</p>
                        <h1>PHONES :</h1>
                        <p><span></span>800-2345-67889</p>
                        <p><span></span>800-2345-67889</p>
                        <h1>E-MAIL :</h1>
                        <p><span></span>mail@demlink.org</p>
                        <p>Download information as :vCard</p>
                    </div>
                    <div id="slider>
                        <h1>MISELLANEOUS INFORMATION:</h1>
                        <p>Email us any question or inquiries or use our contact data.</p>
                        <input type="text" placeholder="Name" />
                        <input type="email" placeholder="Email" />
                        <input type="phone" placeholder="Phone" />
                        <br />
                        <input type="text" placeholder="Message" />
                        <br />
                       
                        <input type="button" value="send" />
                        <input type="button" value="clear" />

                    </div>
                </div>       
            </section>
        </div>
    </form>
</body>
</html>
